body, html {
    height: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    min-width: 0;
}
a, .page-link {
    color: inherit;
    text-decoration: inherit;
}
.alert-div {
    position: fixed;
    right: 0;
    top: 4rem;
    z-index: 1055;
}
.alert {
    min-width: 300px;
    font-size: 15px;
    padding: 0.75rem;
    padding-right: 3rem;
    margin-bottom: 0.5rem;
}
.content {
    padding: 0 200px;
}
.content-sm {
    padding: 0 100px;
}
.content-xs {
    padding: 0 30px;
}
.bootstrap-tagsinput {
    line-height: 21px !important;
    display: block !important;
}
.bootstrap-tagsinput .tag {
    margin-right: 2px;
    color: white !important;
    background-color: #0d6efd;
    padding: 0.2rem;
    border-radius: 0.2rem;
    font-size: 10px;
}
.bootstrap-tagsinput input {
    width: 100% !important;
    padding: 0.3rem 0.3rem;
    font-size: 1rem;
    font-weight: 400;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.navbar .logo {
    max-width: 126px;
    max-height: 126px;
}
.dropdown-menu[data-bs-popper] {
    left: -100px;
}
#btnPageBack{
    padding: 1px 11px;
    font-size: 1.1rem;
}
.disabled:not(input[type="radio"]:checked):not(input[type="checkbox"]:checked){
    pointer-events: none;
    background-color: #e9ecef !important;
}
input[type="radio"]:checked.disabled, input[type="checkbox"]:checked.disabled{
    pointer-events: none;
}
.swal2-title {
    font-size: 1.5em !important;
}
.swal2-content {
    font-size: 1em !important;
}
.swal2-icon {
    font-size: 0.75em !important;
}
#loading {
    height: 100px;
    width: 100px;
    border-radius: 50%;
    border: 5px solid;
    border-color: rgba(0, 97, 169, 0.5) transparent;
    animation: spin 1.5s infinite ease-out;
    position: fixed;
    top: 40%;
    left: 47%;
    z-index: 1100;
}
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes errorSlide{
    from{
        opacity: 0;
        transform: translateY(20px);
    }
    to{
        opacity: 1;
        transform: translateX(0);
    }
}
form label.error{
    font-size: 12px;
    color: tomato;
    animation: errorSlide .4s ease-in-out;
}
.form-group input.error, .form-group select.error{
    border-color: tomato;
}
@keyframes inputHighlight{
    0%{
box-shadow: 0 0 0px rgb(81, 189, 252);
    }
    50%{ box-shadow: 0 0 7px rgb(81, 189, 252);}
    100%{
        box-shadow: 0 0 0px rgb(81, 189, 252);
    }
}

.input-highlight{
    animation: inputHighlight 0.4s;
}

.table-no-results-row td{
    height: 200px;
    vertical-align: middle;
    font-size: 1.25rem;
    font-weight: bold;
    opacity: 0.7;
}

.select2-container{
    height: 32px !important;
}
.select2-selection{
    border: 1px solid #ced4da !important;
    height: 32px !important;
    color: #6c757d !important;
}
.select2-results{
    font-size: 12px;
}

.ui-dialog-titlebar-close{
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9InJnYmEoMjU1LDIyLDIyLDEpIiB2aWV3Qm94PSIwIDAgMjQgMjQiPjxwYXRoIGQ9Im0xMS45OTk3IDEwLjU4NjUgNC45NDk4LTQuOTQ5OCAxLjQxNDIgMS40MTQyLTQuOTQ5OCA0Ljk0OTggNC45NDk4IDQuOTQ5Ny0xLjQxNDIgMS40MTQyLTQuOTQ5OC00Ljk0OTdMNy4wNSAxOC4zNjQ2bC0xLjQxNDMtMS40MTQyIDQuOTQ5OC00Ljk0OTctNC45NDk4LTQuOTQ5OEw3LjA1IDUuNjM2N2w0Ljk0OTcgNC45NDk4WiIvPjwvc3ZnPg==");
}

@media (max-width: 1140px) {
    .content {
        padding: 0 130px;
    }
    .content-sm {
        padding: 0 80px;
    }
}
@media (max-width: 960px) {
    .content {
        padding: 0 80px;
    }
    .content-sm {
        padding: 0 60px;
    }
}
@media (max-width: 720px) {
    .content {
        padding: 0 50px;
    }
    .content-sm {
        padding: 0 40px;
    }
}
@media (max-width: 540px) {
    .content {
        padding: 0 10px;
    }
    .content-sm {
        padding: 0;
    }
}

